## NAME

v.clean - Cleans out dead lines in GRASS vector files.
(GRASS Vector Program)

## SYNOPSIS

v.clean
v.clean help
v.clean map=name

## DESCRIPTION

When programs like digit delete lines, they do not really go away, but are simply marked as deleted. This is done primarily for speed. But a side effect is that vector files can end up carrying a lot of dead weight with them.

v.clean will go through a vector file and remove all dead lines in the file thus potentially reducing the size of the file.

You do not have to run v.support afterwards.

## OPTIONS

### Parameter:

map
  Name of the GRASS vector file to be cleaned.

## BUGS

None known.

## SEE ALSO

v.clean, v.digit, v.prune, v.rmdup, v.spag, v.support

## AUTHOR

David Gerdes, U.S. Army Construction Engineering Research Laboratory

Last changed: $Date: 2002/01/25 05:45:35 $